/* Comments are C-Style comments */
/* Translations are of the form:  

"key" = "translation"; 

each line can have a c-style comment if desired (to clarify for example -- not used in UI)
*/

"Analog" = "Analog";
"Digital" = "Digital";

"Analog Inputs" = "Analog Inputs";
"Digital Inputs" = "Digital Inputs";

"Analog Outputs" = "Analog Outputs";
"Digital Outputs" = "Digital Outputs";

"Box Info" = "Box Info";

"AES" = "AES";
"SPDIF" = "SPDIF";
"ADAT" = "ADAT";
"Mix" = "Mix";
"Link" = "Link";
"Trim" = "Trim";
"Analog I/O Control" = "I/O Control";
"Mixer" = "Mixer";
"Mix/Output Routing" = "Mix/Output Routing";
"+DSP" = "+DSP";
"Recording" = "Recording";
"Cans" = "Cans";
"Headphone" = "Headphone";
"System" = "System";
"Clock Source" = "Clock Source";
"Internal" = "Internal";
"Sample Rate" = "Sample Rate";
"WC Out" = "WC Out";
"DI Source" = "DI Source";
"DI SRC" = "DI SRC";
"SRC In" = "SRC In";
"HiPwr" = "HiPwr";
"Lock" = "Lock";
"Locked" = "Locked";
"Unlocked" = "Unlocked";
"Mute" = "Mute";
"Dim" = "Dim";
"Model:" = "Model:";
"Firmware:" = "Firmware:";
"S/N:" = "S/N:";
"Driver Rev." = "Driver Rev.";
"Line +4" = "Line +4";
"Line -10" = "Line -10";
"Monitor" = "Monitor";
"Inst" = "Inst";
"Mic" = "Mic";
"Mic/Pad" = "Mic/Pad";
"Mic S/R" = "Mic S/R";
"Matrix Parameters" = "Matrix Parameters";
"Patchbay Parameters" = "Patchbay Parameters";
"Output Patchbay" = "Output Patchbay";
"Output" = "Output";
"Source" = "Source";
"Factory Default" = "Factory Default";
"Input" = "Input";
"Inputs" = "Inputs";
"Outputs" = "Outputs";
"Insert:" = "Insert:";
"Patches:" = "Patches:";
"Enable PI Window" = "Enable PI Window";
"DSP" = "DSP";
"Virtual DSP" = "Virtual DSP";
"Process" = "Process";
"Process Bus" = "Process Bus";
"Code Mem" = "Code Mem";
"Int Mem 1" = "Int Mem 1";
"Int Mem 2" = "Int Mem 2";
"Ext Mem 1" = "Ext Mem 1";
"Ext Mem 2" = "Ext Mem 2";
"CPU" = "CPU";
"Rec" = "Rec";
"Play" = "Play";
"Stop" = "Stop";
"Clock" = "Clock";
"Bypass" = "Bypass";
"Record Time" = "Record Time";
"Disk Time Remaing" = "Disk Time Remaining";

"Close All Documents" = "Close All Documents";
"Close All Floating Windows" = "Close All Floating Windows";
"Close Front Floating Window" = "Close Front Floating Window";
"Enable High Power Mode" = "Enable High Power Mode";
"Hide/Show Command Keys Window" = "Hide/Show Command Keys Window";
"Select Pane: Analog I/O Control" = "Select Pane: I/O Control";
"Select Pane: Mixer" = "Select Pane: Mixer";
"Select Pane: Mix/Output Routing" = "Select Pane: Mix/Output Routing";
"Select Pane: +DSP" = "Select Pane: +DSP";
"Select Pane: Recording" = "Select Pane: Recording";
"Reset All Meters" = "Reset All Meters";
"Hide/Show Master PlugIn Window" = "Hide/Show Master PlugIn Window";
"Toggle graph 'Enable PlugIn Window'" = "Toggle graph 'Enable PlugIn Window'";

"Record Panel Zoom In Channels" = "Record Panel: Zoom In Channels";
"Record Panel Zoom Out Channels" = "Record Panel: Zoom Out Channels";
"Record Panel Zoom In Timeline" = "Record Panel: Zoom In Timeline";
"Record Panel Zoom Out Timeline" = "Record Panel: Zoom Out Timeline";

"Record Panel Scroll Channels Up" = "Record Panel: Scroll Channels Up";
"Record Panel Scroll Channels Down" = "Record Panel: Scroll Channels Down";
"Record Panel Scroll Timeline Left" = "Record Panel: Scroll Timeline Left";
"Record Panel Scroll Timeline Right" = "Record Panel: Scroll Timeline Right";

"Record Panel:Play" = "Record Panel: Play";
"Record Panel:Stop" = "Record Panel: Stop";
"Record Panel:Record" = "Record Panel: Record";

"Monitor Control: Select Input 1" = "Monitor Control: Select Monitor Source 1";
"Monitor Control: Select Input 2" = "Monitor Control: Select Monitor Source 2";
"Monitor Control: Select Input 3" = "Monitor Control: Select Monitor Source 3";
"Monitor Control: Select Input 4" = "Monitor Control: Select Monitor Source 4";
"Monitor Control: Select Input 5" = "Monitor Control: Select Monitor Source 5";
"Monitor Control: Select Input 6" = "Monitor Control: Select Monitor Source 6";
"Monitor Control: Select Input 7" = "Monitor Control: Select Monitor Source 7";
"Monitor Control: Select Input 8" = "Monitor Control: Select Monitor Source 8";

"Monitor Control: Toggle Source Override" = "Monitor Control: Toggle Source Override";
